/*=========================== TAGS ============================*/
* { 
	margin:0; 
	padding:0;
}
html,
body {
	min-width:980px;
} 
body { 
	background:#fff; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:100%; 
	line-height:1em; 
	color:#ffffff;
	background-image:url(images/body-bg.jpg);
	background-repeat:no-repeat;
	background-color:#B2121E;
	background-attachment:fixed;	
}
object { 
	vertical-align:top; 
	outline:none;
}
.a{
	width:920px;
}
input, 
textarea, 
select { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:1em; 
	vertical-align:middle; 
	font-weight:normal;
}
fieldset {
	border:0;
}
p { 
	margin:0; 
	padding:0;
}
img { 
	border:0; 
	vertical-align:top; 
	text-align:left;
}
ul, 
ol { 
	list-style:none;
}
/*==========================  GLOBAL ==========================*/

#main { 
	width:920px; 
	margin:0 auto;
	padding-bottom:80px;
}
#header { 
	height:288px;
}
.content{
}
#footer { 
	height:40px;
	background-color:#f3f4d2;
}
.border {
	background-image:url(images/border.png);
	background-position:left 38px;
	background-repeat:repeat-x;
}
/*========================== ALIGMENT =========================*/
.fleft { 
	float:left;
}
.fright { 
	float:right;
	margin-top:8px;
}
.fright img { 
	float:left;
}
.col-1, 
.col-2, 
.col-3 { 
	float:left;
}
.clear { 
	clear:both;
}
.wrapper { 
	width:100%; 
	overflow:hidden;
}
.extra-wrap {
	overflow:hidden;
}
/*=========================== TAILING =========================*/
.col-1{
	padding:0 30px 0 30px;
}
.indent-3{
	padding-left:30px;
}
#page6 .col-3{
	padding:0 30px 0 30px;
}
#page1 .col-3 p{
	float:left;
	width:247px;
}
#page5 .col-2 p{
	float:left;
	width:247px;
}
#page1 .col-2,
#page5 .col-2{
	padding:0 25px 0 0;
	min-height:360px;
}
.marg{
	margin-top:17px;
}
.bottom{
	margin-bottom:30px;
}
.top{
	padding-top:5px;
}
.left{
	padding:0 25px 0 30px;
	min-height:235px;
	width:900px;
}
.left-2{
	padding:0 0 0 30px;
	min-height:235px;
	width:880px;
}
.right{
	padding:0 30px 0 0;
}
.left img,
.left-2 img{
	float:left;
	margin-right:30px;
}

/*=========================== FORMS ===========================*/
#contacts-form .field { 
	height:44px;
}
.field-lbl{
	width:120px;
	float:left;
}
#contacts-form input {
	width:241px; 
	padding:10px 0 10px 7px;
	background:url(images/form-bg.png) repeat;
	color:#FFF;
	border:none;
	vertical-align:top;	
	line-height:1.2em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-bottom:5px;
}
#contacts-form textarea { 
	width:619px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	height:70px; 
	background:url(images/form-bg.png) repeat;
	overflow:auto;
	color:#FFF; 
	padding:10px 0 2px 7px;
	margin-bottom:23px;
}
/*========================== LISTS ============================*/
.list{
	margin:0 0 10px 0;
}
.list li {
	background:url(images/marker.png) no-repeat left 4px;
	padding:7px 0 7px 32px;
	height:1%;
}
.list li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	text-transform:uppercase;
}
.list li a:hover {
	text-decoration:none;
}
.list-2{
	margin:0 0 10px 0;
}
.list-2 li {
	background:url(images/marker.png) no-repeat left 4px;
	padding:7px 0 7px 32px;
	float:left;
	width:400px;
}
.list-2 li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	text-transform:uppercase;
}
.list-2 li a:hover {
	text-decoration:none;
}
.list-3{
	min-height:528px;
	margin-bottom:20px;
}
.list-3 li{
	float:left;
	width:266px;
	margin-right:32px;
}
.list-3 li.last{
	float:left;
	width:266px;
	margin:0;
}
.list-3 li img{
	margin:15px 0 30px 0;
}
.nav-top{
	text-align:center;
	margin-top:13px;
	float:right;
}
.nav-top li {
	height:8px;
	float:left;
}
.nav-top li a.last { border:0;}
.nav-top li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
	border-right:1px solid #FFF;
	padding-right:8px;
	margin-right:8px;
}
.nav-top li a:hover{
	text-decoration:underline;
}
.site-nav {
	width:100%;
	margin-top:39px;
	height:80px;
	text-transform:uppercase;
	background:url(images/nav-bg.gif) repeat;
}
.site-nav li {
	float:left;
	background:url(images/nav-bg.gif) repeat;
}
.site-nav li a  {	
	color:#ffffff;
	font-size:12px;
	line-height:1.2em;
	display:block;
	padding:34px 45px 32px;
	background:url(images/nav-border.gif) no-repeat right center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:normal;
}
.site-nav li a:hover  {	
	color:#722825;
	font-size:12px;
	line-height:1.2em;
	display:block;
	padding:34px 45px 32px;
	background:url(images/nav-border.gif) no-repeat right center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:normal;
}

.site-nav li.last a  {
		background:none;
		padding-right:54px !important
}
.site-nav li a:hover{
		background:url(images/nav-bg2.gif) repeat;
		padding:34px 45px 32px;}
.site-nav li.active a{
		background:url(images/nav-bg2.gif) repeat;
		padding:34px 52px 32px;
		color:#722825;
}
.site-nav li a:hover 
.site-nav li.active a {
		background:none;
}
/*========================== OTHER ============================*/
p { 
	margin-bottom:20px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.357em;
}
.p0 { margin:0;}
.dl{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4em;
}
.dd{
	margin-bottom:20px;
}
.img-indent img{
	margin-bottom:30px;}
.phone{
	float:right;
}
.privasy{
	padding:0 30px 0 30px;
	margin-bottom:33px;
}
.phone a{
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
}
.phone-2{
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	float:left;
	margin-top:20px;
}
/*================= TXT, LINKS, LINES, TITLES =================*/
a {
	color:#FFFFFF;
	outline:none;
}
a:hover {
	text-decoration:none;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-weight: bold;
	color: #FFF;
	line-height: 0.86em;
	text-transform: uppercase;
	margin-top: 50px;
}
h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:32px;
	line-height:.86em;
	text-transform:uppercase;
	font-weight:normal;
	margin-bottom:25px;
}
h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:32px;
	line-height:.86em;
	text-transform:uppercase;
	font-weight:normal;
	margin:32px 0 35px 0
}
h4 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:32px;
	line-height:.86em;
	text-transform:uppercase;
	font-weight:normal;
	margin:32px 0 40px 30px;
}
h5 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:5px;
	line-height:.86em;
	text-transform:uppercase;
	font-weight:normal;
	margin:32px 0 40px 30px;
}
.link-block{
	width:220px; 
	min-height:38px; 
	float:left;
}
.link1 { 
	display:block; 
	float:left; 
	background:url(images/link-right.png) no-repeat right top; 
	color:#fff; 
	text-decoration:none; 
	line-height:.92em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	margin-top:36px;
}
.link1:hover {
	color:#666;
}
.link1 em { 
	display:block; 
	background:url(images/link-left.png) no-repeat left top;
	padding:0 9px;
}
.link1 b { 
	display:block; 
	background:url(images/link-tail.gif) repeat-x left top; 
	padding:25px 23px 25px 23px; 
	font-style:normal; 
	font-weight:normal;
}
.link2 { 
	display:block; 
	float:left; 
	background:url(images/link1-right.png) no-repeat right top; 
	color:#fff; 
	text-decoration:none; 
	line-height:.92em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-transform:uppercase;
}
.link2:hover { 
	color:#666;
}
.link2 em { 
	display:block; 
	background:url(images/link1-left.png) no-repeat left top;
	padding:0 5px;
}
.link2 b { 
	display:block; 
	background:url(images/link1-tail.gif) repeat-x left top; 
	padding:10px 4px 10px 4px; 
	font-style:normal; 
	font-weight:normal;
}
.link3 { 
	display:block;
	float:left;
	background:url(images/link1-right.png) no-repeat right top; 
	color:#722825; 
	text-decoration:none; 
	line-height:.92em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-bottom:5px;
}
.link3:hover { 
	color:#666;
}
.link3 em { 
	display:block; 
	background:url(images/link1-left.png) no-repeat left top;
	padding:0 5px;
}
.link3 b { 
	display:block; 
	background:url(images/link1-tail.gif) repeat-x left top; 
	padding:8px 12px 10px 12px; 
	font-style:normal; 
	font-weight:normal;
}
.link4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
}
.link4:hover{
	text-decoration:underline;
}
.link5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#FFF;
	text-transform:uppercase;
	margin-bottom:20px;
	display:block;
	font-weight:bold;
}	
.link5:hover{
	text-decoration: none;
	font-weight: bold;
}
.line-hor { 
	border-bottom:1px solid #000; 
	margin:20px 0; 
	overflow:hidden; 
	font-size:0; 
	line-height:0;
}
.link-6{
	margin-top:44px; 
	float:left; 
	margin-left:31px;
}
.link-bottom{
	padding:33px 0 44px 0;
	float:left;
}
.line-ver1 {background:url(images/border-top.gif) repeat-y  307px 0;}
.line-ver2 {background:url(images/border-top.gif) repeat-y  613px 0;}
.extra {
	float:left;
}
.link-form{
	margin-left:15px;
}
/*============================ BOXES ==========================*/
.border-top { 
		background:url(images/border-top.gif) repeat-x left top;
		height:1px;
		overflow:hidden;
		font-size:0;
		line-height:0;
		margin-top:32px;
}
.border-top-2 { 
		background:url(images/border-top.gif) repeat-x left top;
		height:1px;
}
.border-bottom { 
		background:url(images/border-top.gif) repeat-x left top;
		height:1px;
		margin-bottom:27px;
}
.box-6 {
	padding:0 30px 0 30px;
}
/*========================== HEADER ===========================*/
#header .row-1 span {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	margin-top: 13px;
	float: left;
}
.logo {
	margin-top:21px;
}
.logo a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:.80em;
	text-decoration:none;
	color:#FFF;
	margin-left:-7px;
}
.logo span{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
}
/*========================= CONTENT ===========================*/
#content .indent {
	padding-top: 0px;
}
.box {
	float: left;
	margin-left: 50px;
}
.indent2{
	padding-bottom:32px;
}
.block{
	border-top:40px solid #f3f4d2;
	margin-top:30px;
	background-image:url(images/block-bg.png);
	background-repeat:repeat;
	min-height:500px;
}
.box-1{
	float:left;
	padding:30px 0 0 30px;
	width:228px;
}
.box-2{
	float: left;
	width: 400px;
	margin-left: 250px;
	padding-top: 34px;
}
.box-2 p{
	margin: 0 0 20px 0;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.box-3{
	float:left;
	width:228px;
	padding:0 0 0 30px;
}
.box-3 img{
	margin-top:4px;
}
.box-4{
	float:left;
	width:600px;
	margin-left:30px;
}
.extra-2{
	width: 920px;
	height: 220px
}
.box-7 img{
	float:left;
	margin-right:27px;
}
.box-5{
	margin-left:20px;
	width:265px;
	float:left;
	margin-top:20px;
}
.box-8{
	margin:0 25px 40px 0;
	width:407px;
	float:left;
}
.block-2 {
	border-top:15px solid #f3f4d2;
	background-image:url(images/block-bg.png);
	background-repeat:repeat;
	padding:0;
}
.box-9 img{
	float:left;
	padding:0 30px 34px 0;
}
.block-3{
	float:left;
	width:600px;
	margin-left:30px;
	min-height:248px;
}
/*========================= FOOTER ============================*/
#footer span {
	font-size:11px;
	color:#232d08;
	font-family:Arial, Helvetica, sans-serif;
	margin:15px 0 0 19px;
	text-transform:uppercase;
	float:left;
}
#footer a {
	font-size:11px;
	color:#232d08;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
}
#footer a:hover {
	text-decoration:underline;
}
.footer-right{
	float:right; 
	margin-top:7px; 
	margin-right:20px;
}
.footer-link {
	font-size:11px;
	margin:17px 0 0 19px;
	color:#232d08;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	margin-left:100px;
	float:left;
}
/*=============================================================*/
.radio{ 
	width:20px!important;
	background: none repeat scroll 0 0 transparent !important;
}
.radiofield{
	    background: url("images/form-bg.png") repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 1.2em;
    margin-bottom: 5px;
    padding: 10px 0 10px 7px;
    vertical-align: top;
	width: 619px;
	float:left;
	}
dt{
	font-weight:bold;}
